#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPPRINTRANGETYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPPRINTRANGETYPE_HPP

#include "ooo/vba/powerpoint/PpPrintRangeType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPPRINTRANGETYPE_HPP
